@font-face {
    font-family:"GothamProRegular";
    src: url("../fonts/GothamProRegular.eot");
    src: url("../fonts/GothamProRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/GothamProRegular.woff") format("woff"),
    url("../fonts/GothamProRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family:"GothamProMedium";
    src: url("../fonts/GothamProMedium.eot");
    src: url("../fonts/GothamProMedium.eot?#iefix")format("embedded-opentype"),
    url("../fonts/GothamProMedium.woff") format("woff"),
    url("../fonts/GothamProMedium.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family:"GothamProBold";
    src: url("../fonts/GothamProBold.eot");
    src: url("../fonts/GothamProBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/GothamProBold.woff") format("woff"),
    url("../fonts/GothamProBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family:"BrutalMedium";
    src: url("../fonts/BrutalMedium.eot");
    src: url("../fonts/BrutalMedium.eot?#iefix")format("embedded-opentype"),
    url("../fonts/BrutalMedium.woff") format("woff"),
    url("../fonts/BrutalMedium.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family:"BrutalBold";
    src: url("../fonts/BrutalBold.eot");
    src: url("../fonts/BrutalBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/BrutalBold.woff") format("woff"),
    url("../fonts/BrutalBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family:'BrutalRegular';
    src: url('../fonts/BrutalRegular.eot');
    src: url('../fonts/BrutalRegular.eot') format('embedded-opentype'),
    url('../fonts/BrutalRegular.woff2') format('woff2'),
    url('../fonts/BrutalRegular.woff') format('woff'),
    url('../fonts/BrutalRegular.ttf') format('truetype'),
    url('../fonts/BrutalRegular.svg#BrutalRegular') format('svg');
}
@font-face {
    font-family:'brutalregular';
    src: url('../fonts/brutalregular.eot');
    src: url('../fonts/brutalregular.eot') format('embedded-opentype'),
    url('../fonts/brutalregular.woff2') format('woff2'),
    url('../fonts/brutalregular.woff') format('woff'),
    url('../fonts/brutalregular.ttf') format('truetype'),
    url('../fonts/brutalregular.svg#brutalregular') format('svg');
}